package it.danieleverducci.subitobeers.networking

import it.danieleverducci.subitobeers.entities.Beer
import retrofit2.Call
import retrofit2.http.GET
import retrofit2.http.Query

interface PunkAPI {
    @GET("/v2/beers?per_page=10")
    fun getBeers(
        @Query("page") page: Int
    ): Call<List<Beer>>
}